Community

Subscribe
Highlighted

Plugin 12.1.0.2.0 support on AIX

[ Edited ]

Is the NetApp Storage System Plugin 12.1.0.2.0 supported on AIX at all?

It seems to install ok to both the OMS and the Agent, but we're getting metric collection errors.

Our oms and agent versions are 12.1.0.3.0.

 

Plugin 12.1.0.2.0 support on AIX

Hi Monte,

We have not tested it on AIX yet.  We will consider getting AIX tested and supported and get back to you soon.

Thanks

Anand.